@charset "utf-8";
section.mv {
	& p:first-child {
		top: 40%;
	}
	& p:nth-child(2) {
		top: 57%;
		transform: skew(-10deg);
		font-weight: 400;
		background: #213dad86;
	}
}
main {
	width: 100%;
}
h2 {
	margin-bottom: 32px;
	margin-left: 12px;
	font-size: 18px;
	font-weight: 500;
	font-size: 18px;
}

section#list > p.sp-only {
	margin: 8px 12px;
}

section#list h3 {
	margin-bottom: 16px;
	font-family: var(--zen);
	font-size: 18px;
	font-weight: 500;
}

section#list {
	width: 100%;
	margin-bottom: 100px;
	padding: 0;
	font-family: var(--zen);
	font-weight: 400;
	& li {
		scroll-margin-top: 100px;
		margin-bottom: 28px;
		padding: 20px 12px;
		background: #fff;
	}
	& dt {
		width: 65%;
		font-weight: 400;
	}
	& dd {
		width: 35%;
	}
	& dd span {
		margin: 0 2px;
		font-family: var(--alata);
	}
	& dl div.flex:nth-child(even) {
		background: #F4F7FC;
	}
	& dl div.flex:first-child {
		padding: 2px 8px;
		background: var(--blue);
		color: #fff;
		gap: 8px;
	}
	/* 以下、設立の2番目と三番目のbackgroundを変えるコード */
	& dl div.flex:not(:first-child) {
		padding: 12px 8px;
	}
	& li:nth-child(2) dl div.flex:nth-child(odd):not(:first-child) {
		background: #F4F7FC
	}
	& li:nth-child(2) dl div.flex:nth-child(even) {
		background: #fff;
	}
	& li:nth-child(2) dl div.flex:nth-child(2),
	& li:nth-child(2) dl div.flex:nth-child(3) {
		background: #F4F7FC;
	}
}

@media screen and (min-width: 768px) {
section.mv {
	& p:nth-child(2) {
		background: none;
		font-size: 16px;
	}
}
h2 {
	font-size: 21px;
}
}